lunes 6, febrero 2023
spot_img

Apple corrige un fallo de seguridad en los iPhone 5 y 6 que se podía explotar en remoto

Madrid, 25 Ene. (Portaltic/EP) – Apple ha lanzado un nuevo parche de seguridad que corrige un fallo que los ciberdelincuentes podían explotar en remoto y que afectaba a los modelos de teléfono con versiones anteriores a iOS 15, como iPhone 5 y 6.

El fabricante ha desplegado una nueva versión de su sistema operativo para todos los dispositivos iOS que no se pudieron actualizar a iOS 15 cuando esta se lanzó, en septiembre de 2021.

El parche corrige un error en Webkit que se podía explotar de forma remota para ejecutar código arbitrario en un dispositivo afectado, a través del contenido de una página web maliciosa. De este modo, los actores de amenazas podían realizar diferentes acciones, como ejecutar comandos o descargar ‘malware’ en los sistemas comprometidos.

La vulnerabilidad, registrada como CVE-2022-42856, fue descubierta por el investigador de Threat Analysis Group de Google, Clément Lecigne. Apple ha reconocido estar al tanto de que los ciberdelincuentes podrían haber aprovechado esta vulnerabilidad en dispositivos con versiones de iOS lanzadas antes de iOS 15.1.

De ese modo, ha indicado que esta actualización iOS 12.5.7 está disponible para iPhone 5s, iPhone 6, iPhone 6 Plus, iPad Air, iPad mini 2, iPad mini 3 y iPod touch de 6ª generación.

Más noticias

DEJA UNA RESPUESTA

Por favor ingrese su comentario!
Por favor ingrese su nombre aquí

Últimas Noticias